[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Whom to ask about package system errors?


In the last days I had a huge problem with the package system, and I'm not sure whether the packages are messed up or whether it is my fault.

All kde packages refuse to install. They need the libcupsys2 package, but according to apt-get, this has no installation candidate and is replaced by libcupsys2-gnutls10 and libcupsimage2. I'm using instable from the main Dutch ftp Mirror.

I think that this propably isn't a problem for the user list, but where to get help?


Reply to: